Error:Jevelin Child contains outdated copies of some WooCommerce template files?

Home Forums Jevelin Theme Error:Jevelin Child contains outdated copies of some WooCommerce template files?

Home Forums Jevelin Theme Error:Jevelin Child contains outdated copies of some WooCommerce template files?

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    RESOLVED Posts
  • Hi.  I have purchased the Javelin theme.  I recently updated my WooCommerce plugin, and when I did, after the updated completed, I got the notification that “Jevelin Child contains outdated copies of some WooCommerce template files”.  It said the developer should update their theme to accommodate this, and also here is what I could copy/paste to give to support for help fixing this issue (I’ve copied it in the ‘private section’ below).

     

    Thanks in advance for your help!

     

     

    Hi @heatherruthcreative,

     

    Sorry to hear of the problem you are having.

     

    I could confirm the issue on my test site therefore notified the theme developer about this so that it will be fixed.

     

    The issue will be fixed ASAP.

     

     

    Best regards,
    Shufflehound team

    Solution for this topic

    The issue is fixed in the following latest version of Jevelin theme.

     


    Please login to access this file

    You are most welcome here 🙂

Viewing 5 posts - 1 through 5 (of 5 total)